/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

/** Header **/

#site-header #site-header-inner {
    padding: 10px 0;
}

#site-navigation .dropdown-menu .link-inner {
	    font-size: 1em;
}

.page-header {
    margin: 0 auto 30px;
    padding: 12px 0;
}

.page-header-title {
    font-size: 1.5em;
}


#top-bar {
    padding: 6px 0;
}

.social_icons_right {
    display: flex;
	align-items: center;
}

img.topbar_left_icon {
	margin-right:5px;
}

#top-bar-content {
    display: flex;
    align-items: center;
}

#top-bar-social-alt a {
	margin-left:5px;
}

#top-bar-social-alt a img {
    height: 22px;
}

#top-bar .join_alli_btn {
    padding: 4px 8px;
    background: #08384f;
    font-size: 1.2em;
    border-radius: 5px;
    text-decoration: none;
    margin-left: 15px;
}

#top-bar .join_alli_btn:hover {
	color:#fff;
	text-decoration:none;
	background: #165776 ;
}
 
/** Shop **/

.post-type-archive-product .toggle_book_filter_btn {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}

@media (max-width:767px) {

	.post-type-archive-product .vcex-post-type-filter {
		margin-top:15px;
		display:none;
	}

}

.post-type-archive-product .type-product .vcex-post-type-entry-details {
    padding: 5px;
    border: none;
}

.post-type-archive-product .type-product .entry-title {
    font-size: 1em;
}

.post-type-archive-product .span_1_of_5 {
 max-width: 230px;
 margin-bottom: 30px;
}



.post-type-archive-product .type-product .entry-media img.addshine {
	opacity:0.95;
}

/*
.post-type-archive-product .coming_soon {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    background-color: #cd5217;
    -ms-transform: rotate(40deg);
    padding: 3px;
    font-size: 12px;
}
*/


.post-type-archive-product .type-product .vcex-post-type-entry-details.entry-details {
    position: absolute;
    top: 75%;
    left: 38%;
    display: none;
}


/*
.post-type-archive-product .type-product .vcex-post-type-entry-details.entry-details {
    position: absolute;
    left: 23px;
    display: none;
    background: #00000040;
    height: 100%;
    width: 100%;
    max-width: 230px;
    border-radius: 5px;
    pointer-events: none;
    z-index: 2;
    top: 0;
}


.vcex-post-type-entry-readmore-wrap {
    top: 80%;
    position: absolute;
    left: 35%;
    z-index: 9;
}
*/

.post-type-archive-product .type-product .vcex-post-type-entry-details.entry-details  a.theme-button.flat {
    border-radius: 50px;
}


/*
.post-type-archive-product .type-product .entry-media:hover + .vcex-post-type-entry-details.entry-details {
    display: block;
}
*/


.post-type-archive-product .type-product .entry-media img {
	box-shadow: 0 0 8px 0px #00000038;
    border-radius: 5px;
}
	
	
.m_lower h3 {
    margin-top: 5px;
    margin-bottom: 15px;
}
.m_lower img.alignleft.size-thumbnail {
    width: 90px;
}

.m_lower blockquote {
    margin-top: 15px;
}

@media (max-width:767px) {
	
.m_lower blockquote {
    padding: 0;
}

.m_lower h3 {
    font-size: 1em;
}

.m_lower h3 {
	margin-bottom:5px;
}

}

@media (max-width:465px) {
	.m_lower h3 {
		font-size: 16px;
	}
}
@media (max-width:320px) {
	.m_lower h3 {
		font-size: 13px;
	}
}



/* Hide the 'Related Posts' section */
div.related-posts {
	display: none;
}

/* Make the block quotes at the top of blog posts a darker grey. The default doesn't have very good contrast. */
blockquote {
	color: #444;
}

/* Limit maximum size of social media images in the footer widget */
img.podcast {
	max-height: 29px;
	max-width: 29px;
}

/* Hide extra books on bookshop */
article.entry-content>div.woocommerce-notices-wrapper, article.entry-content>p.woocommerce-result-count, article.entry-content>form.woocommerce-ordering, article.entry-content>ul.products, article.entry-content>nav.woocommerce-pagination {
/*	display: none; */
}

.post-type-archive-product.woocommerce .vcex-post-type-entry.vcex-grid-item.product_cat-16932 .vcex-post-type-entry-media a .coming_soon {
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(https://selfpublishingadvice.org/wp-content/themes/total-child-theme/img/coming_soon_corner_bg.png) no-repeat;
    color: #FFE6D0;
    font-weight: bold;
    font-size: 12px;
    text-align: right;
    /* line-height: 16px; */
    text-transform: uppercase;
    width: 75px;
    height: 75px;
    padding: 2px 6px;
}

.post-type-archive-product.woocommerce .vcex-post-type-entry.vcex-grid-item.product_cat-16932 .vcex-post-type-entry-media a .coming_soon .text {
    text-align: right;
    padding: 0;
    padding-right: 0;
    padding-top: 0;
    font-size: 10px;
    /* transform: rotate(
45deg
); 
     -webkit-transform: rotate(
45deg
); 
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
	*/
}

.single-product .coming_soon_container {
    margin: 35px 0;
}

.single-product .coming_soon_container .incentive p {
    text-transform: uppercase;
    padding: 12px 0;
    margin: 0;
    border: dashed 1px #1b2732;
    font-weight: bold;
    color: #0a384f;
    text-align: center;
    margin-bottom: 20px;
}

.single-product .product_meta {
    clear: both;
    font-size: 12px;
    margin-bottom: 10px;
	margin-top:8px;
}

.single-product .rosetitle h3 {
	border-bottom: 1px solid #0a384f;
    margin-bottom: 20px;
	margin-top:5px;
    padding-bottom: 5px;
    color: #ffffff;
    background: #0a384f;
    padding: 5px;
    padding-left: 10px;
    text-shadow: 2px 2px 2px #0a384f;
}



.single-product .buy_now .project_buy_now_links div img {
	max-height:40px;
}
.single-product .versions {
	padding-top:24px;
}
.single-product #book-versions {
    margin-right: 2px;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    border-bottom: 1px solid #0a384f;
    padding: 0;
    margin: 0;
    display: block;
    width: 100%;
    float: left;
}

.single-product ul#book-versions li {
	float: left;
    position: relative;
    display: block;
}

.single-product .tab-content > .tab-pane {
  display: none;
}

.single-product .tab-content > .active {
  display: block;
}

.single-product #book-versions li a {
	border:solid 1px #1b2732;
	text-decoration:none;
	text-transform:uppercase;
	border-radius: 4px 4px 0 0;
	border-bottom: none;
}
.single-product #book-versions li a:hover {
    background: #1b2732;
    border-style: solid;
    color: #ffffff;
    border-bottom: none;
}
.single-product #book-versions li.active a {
    background: #0a384f;
    color: #ffffff;
    text-decoration: none;
}

.single-product #book-versions-content {
	/* border-left:solid 1px #A21027;
	border-right:solid 1px #A21027;
	border-bottom:solid 1px #A21027;
	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0;
	border-radius: 4px;
	border-top-left-radius: 0; */
	margin-top:50px;
}

.single-product #book-versions-content div {
	padding:0 12px;
}

.single-product #book-versions-content div.tab-pane {
	padding:0;
}
.single-product #book-versions-content div.tab-pane .col-md-4,
.single-product #book-versions-content div.tab-pane .col-md-5,
.single-product #book-versions-content div.tab-pane .col-md-6,
.single-product #book-versions-content div.tab-pane .col-md-7,
.single-product #book-versions-content div.tab-pane .col-md-8,
.single-product #book-versions-content div.tab-pane .col-md-9,
.single-product #book-versions-content div.tab-pane .col-md-10,
.single-product #book-versions-content div.tab-pane .col-md-11,
.single-product #book-versions-content div.tab-pane .col-md-12 {
	padding: 0;
}
.single-product #book-versions-content div.tab-pane .col-md-5,
.single-product #book-versions-content div.tab-pane .col-md-7 {
	padding-top:24px;
}

.single-product #book-versions-content div.tab-pane .publication{
	padding-top:6px;
	padding-bottom:6px;
}

.single-product #book-versions-content div.tab-pane .tabtitle{
	/* padding-top:24px; */
}

.single-product #book-versions-content div.tab-pane div.buy_now {
	border-bottom:0;
	padding:24px 0;
	margin-bottom:0;
	margin-top:24px;
} 

.single-product #book-versions-content div.tab-pane div.buy_now .incentive{
	padding-left:0;
}

.single-product #book-versions-content div.tab-pane div.buy_now img{
	max-height:40px;
}

.single-product #book-versions-content div.tab-pane div.price {
	font-size:24px;
	line-height:50px;
	color:#A21027;
	text-align:right;
}

.single-product #book-versions-content div.tab-pane div.mm-buy-link {
	background:#A21027;
	text-align:center;
}

.single-product #book-versions-content div.tab-pane div.mm-buy-link a {
	color:#FFE6D0;
	font-size:24px;
	text-decoration:none;
	padding:12px 0;
	display:inline-block;
	
	
}

.single-product #book-versions li a {
	margin-right:12px;
}

.single-product .other-books {
	padding-top:48px;
	margin-bottom:0 !important;
}
.single-product #nav-below {
	padding:0 0px;
}

.single-product .versions  select#book-format {
        padding: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #2caaa2;
    margin-top: 15px;
}

.single-product .versions .coming_soon_container .subscription_form {
	margin-top:48px;
	padding:48px;
	background:#909231;
}

.single-product .versions .coming_soon_container .subscription_form h3{
	font-size:32px;
	color:#FFE6D0;
}

.single-product .versions .coming_soon_container .subscription_form p.incentive {
	text-align:left;
	width:80%;
	margin:0 auto;
	margin-bottom:24px;
}

.single-product .single_ebook-tabs .preorder_link label {
    display: block;
	color:#000;
}

.single-product .single_ebook-tabs a.preorder_link:hover {
    text-decoration: none;
}

#book-versions.nav:before {
	display: table;
    content: " ";
}

#book-versions.nav:after {
	display: table;
    content: " ";
}

.single-product .buy_now {
	padding:12px 0;
/*	border-top:dashed 1px #1b2732;
	border-bottom:dashed 1px #1b2732;
	*/
}

.single-product .buy_now .project_buy_now_links div {
	display:inline-block;
	width:19%;
	padding: 12px;
	margin:0;
}

.single-product .buy_now .project_buy_now_links {
	padding:0;
}
.single-product .buy_now .project_buy_now_links div.incentive {
    text-transform: uppercase;
    color: #0a384f;
    font-weight: bold;
}

.single-product #book-versions > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.single-product .single_add_to_cart_button {
	height: 45px;
	border-radius: 50px;
}

#site-scroll-top {
    color: #ffffff;
    background-color: #2caaa2;
}

.single-product .wpex-social-share.position-horizontal ul {
    font-size: .923em;
    margin-top: 30px;
}



.single-product h1.product_title {
    font-size: 19px;
    line-height: 1.6;
	font-weight: bold;
    color: #2caaa2;
}

.single-product .woocommerce-product-gallery img, section.related.products img {
	box-shadow: 0 0 8px 0px #00000038;
    border-radius: 5px;
}

.single-product section.related.products .wpex-loop-product-images {
	    overflow: inherit;
}

.single-product section.related.products img {
	/*
    margin: 15px;
    width: 90%;
	*/
}

.single-product .swal2-popup.swal2-modal.swal2-icon-success.swal2-show {
    padding: 35px 15px;
    width: 100%;
    max-width: 600px;
}

.single-product .swal2-title {
    font-size: 1.8em;
}

.single-product .swal2-actions button {
    font-size: 1.2em !important;
    width: 100%;
    text-align: center;
    max-width: 150px;
}


@media (max-width:767px) {
	.single-product .woocommerce-product-gallery img {
		max-width: 220px;
		margin: 0 auto;
	}
	.single-product .page-header {
		display: none;
	}
	.single-product #content-wrap {
		margin-top: 25px;
	}
	.single-product ul.products {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 320px) {
	.single-product .woocommerce-product-gallery img {
		max-width: 180px;	
	}
	.single-product h1.product_title {
		font-size: 15px;
		line-height: 1.6;
	}
}



/** Woocommerce Thank You Page **/
.woocommerce-checkout .woocommerce-thankyou-order-details.order_details {
    display: none;
}

.woocommerce-checkout .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #000;
}

.woocommerce-checkout td.download-file {
    color: #fff;
}

.woocommerce-checkout td.download-file a {
    font-size: 16px;
    margin: 0 auto;
    display: block;
    text-align: center;
    border-radius: 5px;
    padding: 15px 0;
}

.woocommerce-checkout table th {
    font-size: 16px;
    font-weight: bold;
}

.woocommerce-checkout section.woocommerce-customer-details {
    display: none;
}


/** Woocommerce Cart Page **/

/* Change number 5 with number of column you want to remove */
.woocommerce table.cart td:nth-of-type(5), .woocommerce table.cart th:nth-of-type(5) {
display: none;
}



/** Woocommerce Checkout Page */
.join_alli_notice {
	background: #0c9db8;
    color: #fffff4;
    padding: 10px 15px;
    border-radius: 10px;
    box-shadow: 0px 0px 4px 0px #0000007d;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    display: block;
    margin-top: 15px;
}

.join_alli_notice:hover {
	text-decoration:none;
}

.join_alli_notice  span {
	text-decoration:underline;
}

/* Book Short Tab Details */
.single_ebook-tabs {
  display: flex;
  flex-wrap: wrap;
    margin-top: 20px;
}

.single_ebook-tabs .input {
  position: absolute;
  opacity: 0;
}

.single_ebook-tabs .label {
  width: 100%;
  padding: 10px 0;
  cursor: pointer;
  font-weight: bold;
  font-size: 16px;
  transition: background 0.1s, color 0.1s;
    margin-right: 40px;
    margin-bottom: 25px;
    line-height: 1.3125rem;
    letter-spacing: normal;
	    border-bottom: 2px solid rgb(231 231 231);
}



.single_ebook-tabs .label:hover {
  color:rgb(11 57 80);
}

.single_ebook-tabs .label:active {
  border-bottom: 2px solid rgb(11 57 80);
  color:rgb(11 57 80);
}

.single_ebook-tabs .input:focus + .label {
  z-index: 1;
}

.single_ebook-tabs .input:checked + .label {
	border-bottom: 2px solid rgb(44 170 162);
    color: rgb(44 170 162);
}

@media (min-width: 600px) {
.single_ebook-tabs .label {
    width: auto;
  }
}

.single_ebook-tabs .panel {
  display: none;
}


@media (min-width: 600px) {
.single_ebook-tabs .panel {
    order: 99;
  }
}

@media (max-width:600px) {
	.single_ebook-tabs .panel {
	    margin-bottom: 30px;
	}

}

.single_ebook-tabs .input:checked + .label + .panel {
  display: block;
  width: 100%;
  
}




/** Read More **/
  
.readmore {
    position: relative;
    max-height: 250px;
    overflow: hidden;
    margin-bottom: 20px;
    transition: max-height 0.15s ease-out;
}

.readmore.expand{
  max-height: 5000px !important;
  transition:max-height 0.35s ease-in-out;
  overflow:visible;
}

.readmore-link{
	position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 100%;
	font-weight:600;
    padding-top: 80px;
    background-image: linear-gradient(to bottom,transparent,#fff);
	background-image: linear-gradient(to top, #fff 36.13%, white 36.55%, rgba(255, 255, 255, 0.047058823529411764) 100%, rgba(255, 255, 255, 1));
	cursor: pointer;
	text-transform: capitalize;
	/* margin-top: 20px !important; */
	color: rgb(44 170 162);
	
}

.readmore-link.expand {
  position: relative;
  background-image: none;
  padding-top:10px;
 /* height:20px;*/
}

.readmore-link:after {
    content: "Read more";
}
.readmore-link.expand:after{
  content:"Read less";
}

.readmore-link {
    font-size: 1em;
    line-height: 1.3125rem;
    letter-spacing: normal;
}

@media (min-width: 64em) {
	.readmore-link {
		line-height: 1.3125rem;
		letter-spacing: normal;
	}
}



/**
Review Card **/

.review-card {
display: flex;
    flex-direction: column;
    box-shadow: 0 3px 7px -1px rgb(0 0 0 / 10%);
    margin-bottom: 1.6%;
    background: #fff;
    line-height: 1.4;
    border-radius: 5px;
    overflow: hidden;
    z-index: 0;
    max-width: 700px;
	    padding: 20px
}


.review_meta {
    flex-direction: row;
    display: flex;
    border-bottom: 1px dashed #dddddd;
    padding-bottom: 15px;
}

.editor_photo {
    width: 25%;
    padding: 0 20px;
}

@media (max-width:767px) {
	.editor_photo {
		width: auto;
		padding: inherit;
		height: 80px;
	}
}

.r_title_area {
    width: 75%;
    padding-left: 25px;
}

.r_title {
    margin: 0;
    margin-bottom: 8px;
}

.review_details {
    padding-top: 15px;
}

h4.r_editor_name {
    margin: 0;
    text-align: right;
    font-style: italic;
    font-size: 12px;
    color: #fff;
    background: #2caaa2;
    width: auto;
    display: inline-block;
    border-radius: 100px;
    padding: 2px 15px;
    position: relative;
    right: 0;
    float: right;
}


.r_star_rating {
  display: flex;
}

.r_star_rating svg {
  width: 18px;
  height: 18px;
  color: #ff9900;
}

.r_star_rating svg:not(:last-child) {
  margin-right: 3px;
}